[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ValEdit' (#lcl)

# TValueListEditor.LoadContent

Loads configuration and content from the specified XML configuration file.

## Declaration

Source position: valedit.pas line 167

`protected procedure TValueListEditor.LoadContent(`
`cfg: TXMLConfig;`
`Version: Integer`
`); override;`

## Arguments

`cfg` |  | XML configuration file with values loaded in the method.
`Version` |  | Control version for the stored content.